Bug 852167 - Alignment off in content search result tree
Alignment off in content search result tree
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Eric Helms
Og Maciel
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 14:13 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Due to missing arrow icons, the search results misaligned when displayed. This fix adds the arrow icons and the search results now display properly aligned package names.
Story Points: ---
Clone Of:
Environment:
recent Chrome, Firefox
Last Closed: 2012-12-04 14:51:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (48.40 KB, image/png)
2012-08-27 14:13 EDT, Jeff Weiss
no flags Details
Package name properly displayed (29.08 KB, image/png)
2012-09-14 18:23 EDT, Og Maciel
no flags Details

  None (edit)
Description Jeff Weiss 2012-08-27 14:13:38 EDT
Created attachment 607311 [details]
screenshot

Description of problem:
see screenshot

Version-Release number of selected component (if applicable):
Katello Version: 1.1.7-1.git.67.ab5ee66.el6_3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Eric Helms 2012-09-07 10:22:17 EDT
This was due to arrow icons not showing up properly.  
Fixed in 95d5909cb6ed92487a8426050d04103366a9852a

Details can be found: https://github.com/Katello/katello/pull/587
Comment 3 Og Maciel 2012-09-14 18:23:38 EDT
Created attachment 613010 [details]
Package name properly displayed

Package names are now properly displayed and "ellipsized"
Comment 4 Og Maciel 2012-09-14 18:23:56 EDT
Verified using:

* candlepin-0.7.8-1.el6cf.noarch
* candlepin-selinux-0.7.8-1.el6cf.noarch
* candlepin-tomcat6-0.7.8-1.el6cf.noarch
* katello-1.1.12-7.el6cf.noarch
* katello-all-1.1.12-7.el6cf.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.1.8-1.el6cf.noarch
* katello-cli-1.1.8-4.el6cf.noarch
* katello-cli-common-1.1.8-4.el6cf.noarch
* katello-common-1.1.12-7.el6cf.noarch
* katello-configure-1.1.9-3.el6cf.noarch
* katello-glue-candlepin-1.1.12-7.el6cf.noarch
* katello-glue-pulp-1.1.12-7.el6cf.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-1.1.1-1.el6cf.noarch
* pulp-1.1.12-1.el6cf.noarch
* pulp-common-1.1.12-1.el6cf.noarch
* pulp-selinux-server-1.1.12-1.el6cf.noarch
Comment 6 errata-xmlrpc 2012-12-04 14:51:55 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1543.html
Comment 7 Mike McCune 2013-08-16 14:11:24 EDT
getting rid of 6.0.0 version since that doesn't exist

Note You need to log in before you can comment on or make changes to this bug.